<p class="topic">
Edit ACI - Times
</p>

<p class="text">
Use this panel to specify when users, groups, and hosts have access to this resource. You can select a day and time in the following ways:
</p>

<ul>
<li>
Click a row head to select an entire day. For example, click Sunday to select the entire Sunday row.
</li>

<li>
Click a column head to select one hour on all days. For example, click 10 to select the hour from 10:00 to 11:00 on all days of the week. 
</li>

<li>
Click cells to select specific hours and days.
</li>

<li>
Drag to select a range of days and times.
</li>
</ul>
